PHP Manual
Prev |  | Next

# DOMNamedNodeMap->getNamedItemNS()

(no version information, might be only in CVS)

DOMNamedNodeMap->getNamedItemNS() -- Retrieves a node specified by local name and namespace URI

## Description

class DOMNamedNodeMap {
DOMNode getNamedItemNS ( string namespaceURI, string localName )
}

Retrieves a node specified by localName and namespaceURI.

## Parameters

namespaceURI

  The namespace URI of the node to retrieve.

localName

  The local name of the node to retrieve.

## Return Values

A node (of any type) with the specified local name and namespace URI, or `NULL` if no node is found.

## See Also

DOMNamedNodeMap->getNamedItem()

Prev | Home | Next
DOMNamedNodeMap->getNamedItem() | Up | DOMNamedNodeMap->item()